
Almirah.Code - Bug #76

Incorrect rendering of formatted lists

04/12/2024 07:36 PM - Oleksandr Ivanov

Status: Closed Start date: 04/12/2024

Priority: Normal Due date: 04/13/2024

Assignee: Oleksandr Ivanov % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.1.4 Spent time: 1:00 hour

Description

In the case of ordered (or unordered) list items with bold, italic, or mixed format the rendering is incorrect.

History

#1 - 04/12/2024 07:37 PM - Oleksandr Ivanov

- Status changed from New to Feedback

- % Done changed from 0 to 80

#2 - 04/18/2024 07:53 PM - Oleksandr Ivanov

- Status changed from Feedback to Closed

- % Done changed from 80 to 100

Implemented in (f164f84)

Reviewed in https://github.com/OleksandrIvanovDev/Almirah.Code/pull/22
